Skip to:
Content

BuddyPress.org

Changeset 11570


Ignore:
Timestamp:
06/03/2017 11:24:42 AM (3 years ago)
Author:
netweb
Message:

Build Tools: Update grunt-exec from 1.0.1 to 2.0.0

See #7429.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package.json

    r11569 r11570  
    1515    "grunt-contrib-uglify": "~2.0.0",
    1616    "grunt-contrib-watch": "~1.0.0",
    17     "grunt-exec": "~1.0.1",
     17    "grunt-exec": "~2.0.0",
    1818    "grunt-check-dependencies": "~1.0.0",
    1919    "grunt-jsvalidate": "~0.2.2",
Note: See TracChangeset for help on using the changeset viewer.